/* zakladni stylovani */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: rgb(26,23,27);
}

h2 {
  font-size: 1.75em;
  color: #1f4881;
  margin: 30px 0 15px;
}

h3 {
  font-size: 1.25em;
  margin: 20px 0 10px;
  font-weight: bold;
}

h3 span {
  color: rgb(26,23,27);
  font-size: 0.8em;
  font-weight: normal;
  margin-right: 10px;
}

hr {
  border-top: 1px solid rgb(204,204,204);
}

a,
a:focus {
  color: #1f4881;
}

a:hover {
  rgb(0,79,114);
}


/* css 2010 */
img.joomslide {
	width: 220px;
	height: auto;
}

img.joomslide-s {
	width: 110px;
	height: auto;
}

img.joomslide-m {
	width: 210px;
	height: auto;
}

